@charset "utf-8";
/* CSS Document */

@font-face {
	font-family: OpenSans-Regular;
	src: url('OpenSans-Regular.ttf');
}

@media only screen and (min-width: 0px) {

	body {
		font-family: OpenSans-Regular;
		font-size: 14px;
		height: 100%;
		width:100%;
		margin: 0;
		padding: 0;
		background-image: url(/images/fondo_inmo_evolution.png);
		background-position: top;
		background-repeat: no-repeat;
		background-size: auto;
	}

	select {
		font-family: OpenSans-Regular;
		padding: 5px;
		line-height: 1;
		display: block;
		overflow: hidden;
		/*background:url(images/nav-down3.png) no-repeat right #fff !important;*/
		border: 1px solid #fff;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		border-radius: 5px;
		box-shadow: 0px 0px 1px #888;
		-moz-box-shadow: 0px 0px 1px #888;
		-webkit-box-shadow: 0px 0px 1px #888;
	}

	/******************** LOGO ********************/
	header#logo {
		padding: 2em 10% 0;
	}
	header#logo img {
		width: 300px;
		margin-top: 0.25em;
	}
	/******************** /LOGO ********************/

	/******************** MAIN ********************/
	main#principal {
	 padding:2em 0;
	}
	#centrado {
		width: 80%;
		margin: 0 auto;
		background-color: rgb(51,51,51,0.7);
		font-size: 0; /* Esto es para eliminar el hueco que deja el inline-block hijo */
	}
	/******************** /MAIN ********************/

	/******************** ACCESO DIRECTO ********************/
	#acceso-directo {
		display: inline-block;
		width: 70%;
		font-size: 14px;
	}

	#div_enlace {
		padding: 0%;
		text-align: left;
	}
	#miniatura_inicio {
		padding: 1em;
	}		
	#texto-enlace {
		padding-bottom: 1em;
		padding-left: 1em;
	}
	a#enlace {
		text-decoration:none;
		font-size:18px;
		color:#fff;
		font-weight:bold;
		padding-bottom: 1em;
	}
	a#enlace:hover {
		/*text-decoration:underline;*/
	}
	/******************** /ACCESO DIRECTO ********************/

	/******************** ASIDE ********************/
	aside {
		display: inline-block;
		width: 30%;
		font-size: 14px;
		vertical-align: top;
	}

	/******************** BUSCADOR ********************/
	section#buscador {
		padding: 0.5em 0;
	}
	section#buscador header {
		padding: 0 1.5em
	}
	#titulo_buscador {
		font-size: 1.5em;
		color:#ed1c24;
		padding:0.5em 0 .3em;
	}
	#subtitulo_buscador {
		color:#fff;
		padding:0;
		font-size: 1.2em;
		display: none;
	}
	select.buscador {
		height: 2.4em;
		margin: 0.7em 1.5em;
		font-size: 1em;
		border-radius: 0;
		width: calc(100% - 3em);
		width: -webkit-calc(100% - 3em);
		width: -moz-calc(100% - 3em);
	}
	#boton_buscador {
		margin: 1em 1.5em 0;
		cursor: pointer;
	}
	/******************** /BUSCADOR ********************/
	/******************** /ASIDE ********************/

	/******************** ACCESOS DIRECTOS ********************/
	#accesosDirectos {
		background-color: #444;
		padding: 0.25em 0;
	}
	#centradoAccesosDirectos {
		width: 80%;
		margin: 0 auto;
	}
	#tituloAccesosDirectos {
		margin: 0;
		padding: 0 0 0.25em;
		color: #fff;
		font-weight: bold;
		font-size: 56px;
	}
	.accesoDirectoFila {
		font-size: 0;
	}
	.imagenAccesoDirecto {
		display: inline-block;
		width: 50%;
		height: 250px;
		font-size: 14px;
	}
	.textoAccesoDirecto {
		display: inline-block;
		width: 50%;
		height: 250px;
		font-size: 14px;
	}
	.centradoTextoAccesoDirecto {
		width: 100%;
		padding-left: 2em;
		vertical-align: bottom;
	}

	/******************** /ACCESOS DIRECTOS ********************/

	/******************** FOOTER ********************/
	#footer {
		width: 100%;
		display: table;
		color: #fff;
		clear: both;
	}
	#footer1 {
		background: #444;
		width: 80%;
		margin: 0 auto;
		font-size: 0; /* Esto es para eliminar el hueco que deja el inline-block hijo */
	}
	.insideFooterButtons { /* Divs centrados en cada uno de los div de tamaño 25% */
		margin: 1em;
		padding: 1em;
	}
	.insideFooterButtons a, a:visited{
		color: #fff;
		text-decoration: none;
	}
	.insideFooterButtons a:hover{
		color: #fff;
		text-decoration: underline;
	}
	#footer2 {
		width: 100%;
		display: table-row;
		text-align: center;
		background: #333;
	}
	#footer2 div {
		padding: 1em 0.5em;
		display: inline-block;
		color: #fff;
	}
	#footer2 a {
		color: #aaa;
		text-decoration: none;
	}
	#footer2 a:hover {
		color: #aaa;
		text-decoration: underline;
	}
	/******************** /FOOTER ********************/

}

@media only screen and (max-width: 699px) {
	
	/******************** ACCESO DIRECTO ********************/
	#acceso-directo {
		display: block;
		width: 100%;
		font-size: 14px;
	}
	/******************** /ACCESO DIRECTO ********************/
	
	/******************** ASIDE ********************/
	aside {
		display: block;
		width: 100%;
		font-size: 14px;
		vertical-align: top;
	}
	/******************** /ASIDE ********************/
	
	/******************** FOOTER ********************/
	.footerButtons {
		display: table-header-group;
		width: 100%;
		text-align: center;
		padding: 1em;
	}
	#footer2 {
		text-align: left;
	}
	#footer2 div {
		display: block;
	}
	/******************** /FOOTER ********************/
}

@media only screen and (min-width: 700px) {
	
	.footerButtons {
		display: inline-block;
		width: 25%;
		magin: 0 auto;
		text-align: center;
	}
	
}